#center_gall
{
	text-align:center;
	width:800px;
	margin: 10px 36px;
	background-color: #ffccff;
	border: 1px solid #ee29ff;
	
}

.font_spon A:link, .font_spon A:visited, .font_spon A:active{font:bold 38px Verdana; text-decoration:none; color:#660099;margin:10px;padding-bottom:4px;}
.font_spon a:hover {color:6600FF; text-decoration:underline;}
.thumbs_gall a img {margin:6px; width: 140px; height: 180px; border: 3px solid #f28aff;}
.thumbs_gall a:hover img {border: 3px solid #ffffff;}
